Sharepoint Forum

Ask Question   UnAnswered
Home » Forum » Sharepoint       RSS Feeds

Is SPS V1 officially supported on W2K Server with the .Net Framework

  Asked By: Abhilash    Date: Sep 12    Category: Sharepoint    Views: 925

We're helping build out a production SPS V1 W2K server and the
client wants to also install the .Net Framework on the server.

Of course, SPS "works" when the .Net Framework is installed on the
same W2K Server ...but what I'm really asking is if a W2K+.Net+SPS
V1 configuration is a) officially supported by MS PSS and b) are
there any known issues running SPS V1 on a W2K+.Net server?



No Answers Found. Be the First, To Post Answer.